<header>
    <div class="menu">
        <div class="home">
            <img id="logo" src="http://zenika.com/static/images/logo.png" alt="logo" routerLink="/">
            <h1 id="main_title" routerLink="/">Zenika Blog</h1>
        </div>


        <nav class="nav">
            <a class="nav_item" routerLink="/article">Rédiger un article</a>
            <p>|</p>
            <a class="nav_item" routerLink="/users">Les auteurs</a>
            <p>|</p>
            <a class="nav_item" *ngIf="!loginService.isLoggedIn()" routerLink="/loggin">Se connecter</a>
            <a class="nav_item" *ngIf="loginService.isLoggedIn()" (click)="loginService.logout()">Se déconnecter</a>
            <p>|</p>
            <a class="nav_item" routerLink="/users/register">Créer un compte</a>
        </nav>
    </div>
</header>